/*
* @author: Shushas Roman
* @email: Shushasrp@gmail.com
*/


/* <Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, html *{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{
	display:block;
}
body{
	line-height:1;
}
ol, ul{
	list-style:none;
}
blockquote, q{
	quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after{
	content:'';
	content:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
hr{
	font-size:0;
	line-height:0;
	border:none;
}
*:focus{
	outline: 0;
}
/* Reset> */


/* <Service styles */
body{
	font: 16px 'Roboto', Arial, Helvetica, sans-serif;
	color: #060700;
	min-width: 300px;
	background: #fff;
}
a{
	outline: none;
	color: inherit;
	text-decoration: none;
	cursor: pointer;
}
i,em{
	font-style: italic;
}
b,
strong{
	font-weight: bold;
}
.clearfix:after,
.clear{
	font-size:0;
	clear:both;
	overflow:hidden;
	line-height:0;
	border: 0;
	content: '';
	display: block;
}
.fl-l{
	float: left;
}
.fl-r{
	float: right;
}
.ta-l{
	text-align: left;
}
.ta-c{
	text-align: center;
}
.ta-r{
	text-align: right;
}
button,
input{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: none;
}
button:focus{
	outline: none;
}

.first-title{}
.second-title{
	font-weight: 300;
	font-size: 24px;
}
.second-plus-title { 
	font-weight: bold;
	font-size: 28px;
	margin-bottom:25px;
	text-align: center;
}
.third-title{
    font-weight: 300;
    font-size: 18px;
    line-height: 26px;
}
/* Service styles> */


/* <Icons */
[class^="icon-"],
.icon{
	display: inline-block;
	background-position: center;
	background-repeat: no-repeat;
}
.icon-facebook{
	width: 26px;
	height: 26px;
	border-radius: 3px;
	background-image: url(/img/icon-facebook.png);
}
.icon-vk{
	width: 26px;
	height: 26px;
	border-radius: 3px;
	background-image: url(/img/icon-vk.png);
}
.icon-telegram{
	width: 26px;
	height: 26px;
	border-radius: 3px;
	background-image: url(/img/icon-telegram.png);
}
.icon-insta{
	width: 26px;
	height: 26px;
	border-radius: 3px;
	background-image: url(/img/icon-insta.png);
}
/* Icons> */


/* <Form */
.button{
	height: 46px;
    min-width: 46px;
    display: inline-flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-weight: 300;
    text-align: center;
    border-radius: 4px;
    border: 1px solid #eaeaea;
    padding: 0 19px;
    box-sizing: border-box;
    transition: all .15s;
}
.button:hover{
	text-decoration: none;
}
.button-white.active,
.button-white:hover{
    background: #e3000f;
    border-color: #e3000f;
    color: #fff;
}
.button-red{
	background: #e3000f;
	border-color: #e3000f;
    color: #fff;
}
.button-red.active,
.button-red:hover{
	background: #b7010d;
	border-color: #b7010d;
}
textarea,
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"]{
    border: 1px solid #cfd0d2;
    box-sizing: border-box;
    display: block;
    width: 100%;
    background: #fff;
    border-radius: 4px;
    padding: 13px 19px 14px;
    font-size: 16px;
    font-weight: 300;
}
textarea{
	position: relative;
	min-height: 200px;
}
::-webkit-input-placeholder{color: #a1a1a1}
::-moz-placeholder{color: #a1a1a1}
:-ms-input-placeholder{color: #a1a1a1}
:-moz-placeholder{color: #a1a1a1}
.form{
	padding: 25px 0 5px;
}
.form-title{
	margin-bottom: 16px;
}
.form-box{
	margin-bottom: 20px;
    color: #6B6969;
}
.form-box-container + .form-box-container{
	margin-top: 10px;
}
.form-box-container { 
	position: relative;
}
.form-split{
	display: flex;
	justify-content: space-between;
}
.form-split-col{
	width: 47%;
	box-sizing: border-box;
}
.form-split-col.gray{
    background: #e7e7e6;
    width: 51.2%;
    border-radius: 4px;
    padding: 25px 30px 5px;
    margin-bottom: -30px;
}
.checkbox{
	cursor: pointer;
	font-size: 14px;
	display: flex;
	align-items: flex-start;
	padding-top: 3px;
}
.checkbox input[type="checkbox"]{
    width: 22px;
    height: 22px;
    border-radius: 4px;
    border: 1px solid #cfd0d2;
    box-sizing: border-box;
    margin: -3px 9px 0 0;
    background-position: center;
    background-repeat: no-repeat;
    flex-shrink: 0;
    transition: all .15s;
}
input[type="checkbox"]:hover,
.checkbox:hover input[type="checkbox"]{
	border-color: #e3000f;
}
.checkbox input[type="checkbox"]:checked{
	border: 2px solid #e3000f;
	background-image: url(/img/checkbox.png);
}
.form-box input[type="submit"],
.form-box button[type="submit"]{
	margin-top: 10px;
	padding: 0 37px;
}
.form input.problem, .form textarea.problem { border-color: #e3000f;}
.form label.problem { color: #e3000f;}
.comments{
	padding: 5px 0 15px;
}
.comments .second-title{}
.comments-list{
/*	padding-top: 34px; */
}
.comments-list-item{
	margin-bottom: 40px;
}
.comments-list-item .comments-list{
    padding: 20px 0 0 60px;
	position: relative;
}
.comments-list-item .comments-list::before{
    content: '';
    position: absolute;
    top: 0;
    left: 31px;
    width: 29px;
    height: 85px;
    border-left: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}
.comment{
	display: flex;
	border: 1px solid #eaeaea;
	border-radius: 4px;
	padding: 2vw;
	font-size: 14px;
}
.comment-user{
	width: 60px;
	margin-right: 20px;
	flex-shrink: 0;
}
.comment-user-image{
	width: 60px;
	height: 60px;
	background: url(/img/comment-user-bg.png) center no-repeat;
	background-size: cover;
	border-radius: 50%;
}
.comment-content{
	flex-basis: 100%;
	padding: 8px 0 6px;
}
.comment-title{
	font-weight: 700;
	margin-bottom: 9px;
}
.comment-date{
	color: #a1a1a1;
	margin-bottom: 22px;
}
.comment-text{
	line-height: 22px;
}
.comment-text p + p{
	margin-top: 10px;
}
.comment-settings{
	margin-top: 31px;
}
.comment-settings a{
	color: #6f0f0f;
}

.comment-form{}
.comment-form-text{
    color: #a1a1a1;
    font-size: 14px;
    line-height: 21px;
    padding: 30px 0 0;
}
.comment-form-text p + p{
	margin-top: 10px;
}
.comment-form .form{
	padding-top: 34px;
}
/* Form> */


/* <Popup */

/* Popup> */


/* <Common styles */
.page-wrapper{
	overflow: hidden;
}
.section-wrapper{
	padding: 40px 0;
}
.box{
	width: 100%;
	max-width: 1420px;
	margin: 0 auto;
}

.authors a{
	color: #6f0f0f;
}
.authors a:hover{
	text-decoration: underline;
}

.stay-inline{
	display: inline-block;
}
.mobile-show{
	display: none;
}

.slick-slider{
	opacity: 0;
}
.slick-slider.slick-initialized{
	opacity: 1;
}
/* Common styles> */


/* <Header */
.header-wrapper{
    background: url(/img/bg-image-header.jpg) center no-repeat;
    background-size: cover;
    color: #fff;
    padding: 21px 1.6vw 20px;
}
.header{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 100px;
}
.header-box{
	position: relative;
}
.header-dropdown{
    position: absolute;
    right: 0;
    top: 100%;
    margin-top: -13px;
    border: 1px solid #eaeaea;
    border-radius: 4px;
    background: #fff;
    color: #a1a1a1;
    min-width: 137px;
    z-index: 5;
    box-shadow: 0 2px 12px -5px rgba(0, 0, 0, .1);
    display: none;
}
.header-dropdown::before{
	content: '';
	position: absolute;
	bottom: 100%;
	right: 20px;
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-bottom-color: #fff;
}
.header-dropdown-item{

}
.header-dropdown a{
    display: block;
    padding: 13px 1.05vw 14px;
    position: relative;
}
.header-dropdown a:before{
	content: '';
	position: absolute;
	top: 0;
	left: 10px;
	right: 10px;
	height: 1px;
	background: #eaeaea;
}
.header-dropdown-item:first-child a:before{
	display: none;
}
.header-dropdown a.active,
.header-dropdown a:hover{
	color: #000;
}
.header-button{
    display: inline-flex;
    align-items: center;
}
.header-button + .header-button{
	margin-left: 3.65vw;
}
.header-button .fa{}
.header-button .far{
	font-size: 19px;
    margin: -3px 14px 0 0;
}
.header-logo{
    width: 342px;
    max-width: 38%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    display: flex;
    align-items: center;
}
.header-logo img{
	display: block;
	max-width: 100%;
}
.header .arrow-icon{
    border: 2px solid #fff;
    border-radius: 50%;
    display: inline-flex;
    font-size: 7px;
    height: 12px;
    line-height: 12px;
    width: 12px;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
}
.header .arrow-icon .fas{
	margin: 0 0 0 -1px;
}

.nav-wrapper{
	font-size: 18px;
	background-color: #e7e7e6;
	padding: 10px 0;
}
.nav{
	display: flex;
	justify-content: space-between;
}
.search-form-dropdown-button,
.nav-dropdown-button{
	display: none;
	color: #fff;
	cursor: pointer;
}
.nav-list{
    display: flex;
    justify-content: space-between;
    flex-basis: calc(100% - 280px);
}
.nav-list-item a{
    padding: 13px 1.6vw;
    display: block;
    border-radius: 4px;
    transition: all .15s;
}
.nav-list-item a:hover{
	background: #f0f0f0;
}

.search-form{
	position: relative;
	flex-basis: 240px;
	flex-basis: 16.9%;
}
input.search-field{
	padding-right: 56px;
}
.search-button{
    position: absolute;
    top: 1px;
    right: 1px;
    bottom: 1px;
    font-size: 16px;
    width: 54px;
    cursor: pointer;
    border-radius: 0 4px 4px 0;
    transition: all .15;
}
.search-button .fas{
	color: #cfd0d2;
}
.search-button:hover{
	background: #f0f0f0;
}
.search-button:hover .fas{
	color: inherit;
}
/* Header> */


/* <Footer */
.footer-wrapper{
    background: #252525;
    color: #a1a1a1;
    padding: 60px 0;
    margin-top: 79px;
}
.footer{}
.footer-head{
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-top: 1px solid #2e2e2e;
	border-bottom: 1px solid #2e2e2e;
	padding: 30px 0;
}
.footer-nav{
	flex-basis: 74.7%;
}
.footer-nav-list{
    display: flex;
    justify-content: space-between;
}
.footer-nav-list-item{}
.footer-nav-list-item a{}
.footer-nav-list-item a:hover{
	color: #fff;
}
.footer-logo{}
.footer-logo img{
	display: block;
}
.footer-text{
    text-align: left;
    padding: 25px 0 0;
    line-height: 22px;
    font-size: 14px;
}
.footer .icon-youtube{
    color: #e3000f;
    font-size: 21px;
    height: 18px;
    display: inline-flex;
    align-items: center;
    margin-left: 15px;
    position: relative;
    top: 3px;
}
/* Footer> */


/* <Aside */
.aside{}
.aside-box{
	padding: 6px 1.5vw;
	border: 1px solid #eaeaea;
	border-radius: 4px;
	background: #fff;
}
.aside-box + .aside-box{
	margin-top: 30px;
}
.aside-box-title{
    margin: 18px 0 -6px;
}
.left-aside{
    width: 19.1%;
    flex-shrink: 0;
}
.right-aside{
    order: 2;
    width: 21.6%;
    width: 16.9%;
    flex-shrink: 0;
}

.aside-nav-list{}
.aside-nav-list-item{
	position: relative;
	margin: 0 -1.5vw;
}
.aside-nav-list-item:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 9px;
	right: 9px;
	margin: auto;
	background: #eaeaea;
	height: 1px;
}
.aside-nav-list-item:last-child:after{
	display: none;
}
.aside-nav-list-link{
    display: flex;
    justify-content: space-between;
    padding: 20px 1.5vw;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 500;
    transition: all .15s;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
}
.aside-nav-list-link.open,
.aside-nav-list-link:hover{
	color: #6f0f0f;
}
.aside-nav-list-link.open{}
.aside-nav-list-link-arrow .fa-chevron-down{
	transition: all .15s;
}
.open .aside-nav-list-link-arrow .fa-chevron-down{
	transform: rotate(180deg);
}
.aside-nav-list-link-arrow .fas{}
.aside-nav-list-link-arrow .fa-bars{
    font-size: 21px;
}
.aside-nav-list-dropdown{
	display: none;
	padding-bottom: 14px;
	margin-top: -4px;
}
.aside-nav-list-dropdown-item{}
.aside-nav-list-dropdown-item a{
    display: block;
    padding: 9px 1.5vw 8px;
    color: #a1a1a1;
    transition: all .15;
}
.aside-nav-list-dropdown-item a:hover{
	color: inherit;
}
.aside-nav-dropdown-button{
	display: none;
}

.aside-comments{
	
}
.aside-comment{
	font-size: 15px;
	line-height: 23px;
	padding: 25px 0 24px;
	position: relative;
}
.aside-comment:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: -1vw;
	right: -1vw;
	margin: auto;
	background: #eaeaea;
	height: 1px;
}
.aside-comment:last-child:after{
	display: none;
}
.aside-comment-footer{
	color: #a1a1a1;
}
.aside-comment-footer a{}

.aside-comment .comment-subject { color: #aaa; } 
.aside-comment .comment-subject a:hover { text-decoration: underline; } 

.aside-news-list{}
.aside-news-list .aside-box-title{}
.aside-news-box{
	position: relative;
	display: flex;
    padding: 25px 0 24px;
}
.aside-news-box:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: -1vw;
	right: -1vw;
	margin: auto;
	background: #eaeaea;
	height: 1px;
}
.aside-news-box:last-child:after{
	display: none;
}
.aside-news-icon{
    flex-shrink: 0;
    padding: 5px 12px 0 0;
}
.aside-news-text{
    font-size: 15px;
    line-height: 23px;
}
.aside-news-text-footer{}
.aside-news-text-footer a{}

.aside-post{}
.aside-post-text{
    font-size: 14px;
    line-height: 21px;
    margin: 26px 0 24px;
}
.aside-post-text p{
	font-style: italic;
}
.aside-post-text a{
    color: #6f0f0f;
}
.aside-post-text .aside-post-title a {
	color: #000;
}
.aside-post-text a:hover{
	text-decoration: underline;
}
.aside-post-text-footer{
    display: flex;
    margin: 25px 0 0;
}
.aside-post-text-footer-image{
	margin-right: 16px;
}
.aside-post-text-footer-image img{
	display: block;
}
.aside-post-text-footer-name{
    font-size: 14px;
    line-height: 17px;
    padding: 3px 0 0 0;
}
.aside-post-text-footer-type{
	color: #a1a1a1;
}
.aside-post-image {
	max-width: 150px;
}
.author-image{
    margin: 30px 0 25px;
}
.author-image img{
	display: block;
	max-width: 100%;
}
.aside-author-name{
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 9px;
}
.aside-author-text{
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 22px;
}
.aside-author-text p{
	margin-bottom: 21px;
}
.aside-author-text a{
	color: #6f0f0f;
}

.aside-box-footer{
	display: flex;
	justify-content: space-between;
	margin: 25px 0;
}
.aside-box-footer-text{
	color: #a1a1a1;
	font-size: 14px;
	white-space: nowrap;
}
.aside-box-footer-text .far{
	margin-right: 5px;
}
.aside-box-footer-text a{
	color: #6f0f0f;
}
.aside-slider-arrows{
	display: flex;
}
.aside-slider-arrows .content-head-filter-arrow{
	height: 30px;
	min-width: 30px;
	margin-top: -7px;
	margin-bottom: -7px;
}
.aside-box .theme-title{
    font-size: 16px;
    line-height: 24px;
}
.aside-box .theme-title:before{
	display: none;
}
.aside-box .theme-image{
	padding: 0;
	height: 120px;
}
.aside-box .slick-slider{
	margin-top: 30px;
}
/* Aside> */


/* <Content */
.hr-bold{
	clear: both;
	height: 4px;
	background: #e7e7e6;
	margin: 45px 0 35px;
}
.hr-light{
	clear: both;
	height: 1px;
	background: #e7e7e6;
	margin: 30px 0;
}
.more-button{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    height: 44px;
    border-radius: 4px;
    border: 1px solid #eaeaea;
    font-weight: 400;
    color: #a1a1a1;
    margin: 15px 0 0;
    cursor: pointer;
    transition: all .15s;
}
.more-button:hover{
    background: #e3000f;
	border-color: #e3000f;
    color: #fff;
}
.more-button .fas{
	margin: -1px 10px 1px 0;
}

.content-wrapper{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.content{
	width: 100%;
	position: relative;
	box-sizing: border-box;
}
.left-aside ~ .content{
	padding-left: 40px;
}
.right-aside ~ .content{
	padding-right: 40px;
	width: 64%;
}
.content .right-aside{
	position: absolute;
	top: 0;
	right: 0;
}
.content .right-aside ~ *{
	margin-right: 280px;
}
.content-box{}
.content-head{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 100%;
	margin-bottom: 25px;
}
.content-head .second-title{}
.content-head-filter{
	display: flex;
	flex-wrap: wrap;
	flex-shrink: 0;
	align-items: center;
	margin-top: -8px;
}
.themes-slider-arrows{
	display: flex;
	flex-wrap: wrap;
	flex-shrink: 0;
	align-items: center;
}
.content-head-filter-button{
	margin: 0 17px;
}
.content-head-filter-button:hover{
	background: #e3000f;
	color: #fff;
}
.content-head-filter-arrow{
	height: 44px;
	min-width: 44px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	font-size: 18px;
	margin-left: 5px;
	color: #d1d2d4;
}
.content-head-filter-arrow:hover{
	color: #a4a4a4;
}
.content-head-filter-arrow:last-child{
	margin-right: -17px;
}
.content-head-filter-arrow .fas{
	transition: all .15s;
}
.content-head-filter-date{
    color: #a1a1a1;
    padding: 1px 6px 0;
    margin-left: 5px;
}
.content-head-filter-date .far{
    margin-right: 13px;
    font-size: 19px;
}

.news-list{
	overflow: hidden;    
}
.news-list-item{
    border-bottom: 1px solid #e7e7e6;
    margin-left: 68.3%;
    padding: 25px 0 26px;
    padding: 1.3vw 0 1.4vw;
}
.news-list-item:first-child{
    float: left;
    width: 63.9%;
    margin: 0;
    padding: 0;
    border: none;
}
.news-list-item:first-child + .news-list-item, #news-list-add .news-list-item {
	border-top: 1px solid #e7e7e6;
}
.news-images{
	overflow: hidden;
	margin-bottom: 23px;
}
.news-image{
	height: 100%;
/* GRAY	filter: grayscale(100%); */
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.single-doc-page .news-image { 
	max-height: 400px;
	cursor: default;
}
.news-images .slick-list{
	height: 360px;
}
.top-news.news-images .slick-list{
	height: auto;
}
.top-news .news-image { 
	height: 360px;
}
.top-news .slick-slide {
	height: auto;
}
.top-news.news-images .slick-arrow { 
	margin-top: 140px;
}
#news-list-add { 
	margin-top:-16px; 
}
#news-list-add .news-list-item:first-child:visible { 
	border: none;
}

#news-list-add .news-list-item:first-child { 
	float: none;
	width: auto;
	margin-left: 68.3%;
	padding: 1.3vw 0 1.4vw;
}
#news-list-add .news-list-item:first-child .news-title { 
	font-size: inherit;
	line-height: 24px;
}
#news-list-add .news-list-item:first-child .news-footer { 
	line-height: 4px;
}

.news-images .slick-track{
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
}
.news-images .slick-arrow{
	position: absolute;
	top: 0;
	bottom: 0;
	width: 40px;
	height: 80px;
	margin: auto;
	z-index: 1;
	background: rgba(0,0,0,.5);
	cursor: pointer;
	color: #fff;
	font-size: 24px;
}
.news-images .slick-arrow:hover{
	background-color: rgba(0,0,0,.65);
}
.news-images .slick-prev{
	left: 0;
	border-radius: 0 4px 4px 0;
}
.news-images .slick-next{
	right: 0;
	border-radius: 4px 0 0 4px;
}
.news-title{
	font-weight: 500;
	line-height: 24px;
}
.news-text{
	line-height: 26px;
    margin-top: 13px;
}
.news-text p + p{
	margin-top: 20px;
}
.news-footer{
	color: #a1a1a1;
	font-size: 14px;
	padding-top: 4px;
	display: flex;
	flex-wrap: wrap;
}
.news-footer-text{
	margin-right: 35px;
}
.news-footer > *{
	margin-top: 15px;
}
.news-list-item:first-child .news-title{
	font-size: 24px;
	line-height: 34px;
	padding-bottom:6px;
}
.news-page-stat{
	display: flex;
}
.views-count + *{
	margin-left: 6vw;
}
.views-count .fas{
	margin-right: 9px;
}

.news-page{}
.news-page .news-list-item:first-child{
	float: none;
	width: auto;
}
.news-page .news-image{
	margin-bottom: 8px;
}
.news-page .news-image img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.news-page .news-footer{
	margin-bottom: 29px;
	justify-content: space-between;
}
.news-page .news-text{
	padding-top: 3px;
}
.news-type{
	margin-top: 32px;
}
.news-path{
	color: #a1a1a1;
	font-size: 14px;
	margin-top: 15px;
}
.news-path .fas{
    font-size: 12px;
    margin: 0 5px;
}
.news-page .hr-bold{
    margin: 26px 0 40px;
}
.news-tags{
    display: flex;
    flex-wrap: wrap;
    margin: 32px 0 0;
}
.tag{
	font-style: italic;
    color: #a1a1a1;
    font-size: 14px;
    border-radius: 4px;
    border: 1px solid #eaeaea;
    margin: 0 10px 10px 0;
    padding: 2px 4px 1px;
}

.comments-count{}
.comments-count .fas{
	margin-right: 9px;
}

.themes-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.themes-list-slider-wrapper{
	width: 100%;
}
.themes-list-slider{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 -10px;
}
.themes-list ~ .more-button{
	display: none;
}
.theme{
    width: 31.7%;
    box-sizing: border-box;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
.theme-image{
	position: relative;
/*	padding-top: 137%; */
	margin-bottom: 20px;
	cursor: pointer;
	vertical-align: top;
}

.themes-list-slider .theme-image-image { 
	background-size: cover;
	background-repeat: no-repeat;
	height: 200px;
}
.theme-image-image { 	
	height: 400px;
	background-size: auto 400px;
	background-position: center;
	background-repeat: no-repeat;
}
.doc-mini .theme-image-image { 	
	height: 200px;
	background-size: auto 200px;
	background-position: center;
	background-repeat: no-repeat;
}
.aside-box .doc-mini .theme-image-image { 	
	height: 120px;
}
.theme-image .theme-type{
	position: absolute;
	z-index: 2;
	top: 10px;
	right: 30px;
}
.theme-type{
    font-weight: 500;
    font-size: 11px;
    text-transform: uppercase;
    border-radius: 4px;
    padding: 5px 6px 4px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 14px;
}
.theme-type.red{
	background: #e3000f;
	color: #fff;
}
.theme-type.dark-red{
	color: #fff;
	background: #6f0f0f;
}
.theme-type.yellow{
	background: #e8e217;
	color: #fff;
}
.theme-type.light-red{
	background: #a94b4b;
	color: #fff;
}
.theme-type.brown{
	color: #fff;
	background: #a9794b;
}
.theme-type.dark-yellow{
	color: #fff;
	background: #9b9708;
}
.theme-type.orange{
	color: #fff;
	background: #e2850b;
}
.theme-type.blue{
	background: #1278b0;
	color: #fff;
}
.theme-type.green{
	background: #009625;
	color: #fff;
}
.theme-title{
	font-weight: 700;
	font-size: 18px;
	line-height: 26px;
}
.theme-title:before{
    content: '';
    display: inline-block;
    vertical-align: bottom;
    width: 5px;
    height: 5px;
    background: #e3000f;
    border-radius: 50%;
    margin: 0 8px 10.5px 0;
}
.theme-footer{
	color: #a1a1a1;
	font-size: 14px;
	line-height: 21px;
	margin-top: 19px;
}
.theme-footer a{}
.theme-footer .comments-count{
	margin-top: 11px;
}

.post-list{}
.post:first-child,
.content-head + .post{
	margin-top: -25px;
	border-top: none;
}
.post{
	display: flex;
	padding: 25px 0;
	border-top: 1px solid #eaeaea;
}
.more-list .post:nth-child(5) ~ .post,
.more-list .post:nth-child(5) ~ hr{
	display: none;
}
.post-image{
    width: 14.6vw;
    min-width: 180px;
    flex-shrink: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    margin-right: 29px;
	background-size: 100% auto;
/* GRAY	filter: grayscale(100%); */

}
.post-content{}
.post-content-type{
	font-weight: 500;
    font-size: 11px;
    text-transform: uppercase;
    border-radius: 4px;
    padding: 5px 6px 4px;
    display: inline-block;
    vertical-align: top;
    margin: 0 8px 13px 0;
}
.post-content-type.dark-red{
	color: #fff;
	background: #6f0f0f;
}
.post-content-type.light-red{
	background: #a94b4b;
	color: #fff;
}
.post-content-type.brown{
	color: #fff;
	background: #a9794b;
}
.post-content-type.dark-yellow{
	color: #fff;
	background: #9b9708;
}
.post-content-type.orange{
	color: #fff;
	background: #e2850b;
}
.post-content-type.yellow{
	color: #fff;
	background: #e8e217;
}
.post-content-type.blue{
	color: #fff;
	background: #4c95bd;
}
.post-content-type.red{
    background: #e3000f;
    color: #fff;
}
.post-content-type.green{
    background: #009625;
    color: #fff;
}
.post-content-title{
	font-weight: 700;
	font-size: 18px;
	line-height: 26px;
}
.post-content-text{
    margin-top: 5px;
    line-height: 26px;
}
.post-content-footer{
	font-size: 14px;
	color: #a1a1a1;
	margin-top: 20px;
	display: flex;
}
.post-content-footer .comments-count{
	margin-left: 35px;
}

.page-section{
	display: flex;
    padding-bottom: 58px;
    margin-bottom: 30px;
    border-bottom: 1px solid #eaeaea;
}
.page-section-aside{
    border-radius: 4px;
    border: 1px solid #eaeaea;
    overflow: hidden;
    margin-right: 30px;
    width: 31.4%;
    flex-shrink: 0;
    box-sizing: border-box;
    padding: 30px 29px;
}
.page-section-aside-header{
    background: #6f0f0f;
    color: #fff;
    padding: 22px 29px 21px;
    line-height: 34px;
    margin: -30px -29px 34px;
}
.page-section-aside-text{
	line-height: 26px;
	margin-bottom: 12px;
}
.page-section-aside-image{
	margin-bottom: 30px;
}
.page-section-aside-image img{
	display: block;
	max-width: 100%;
}
.page-section-aside-buttons{
	display: flex;
	flex-direction: column;
}
.page-section-aside-buttons .button{
	width: 100%;
	margin-bottom: 20px;
}
.page-section-content{}
.page-section-content .news-list-item{
	float: none;
	width: auto;
}
.page-section .news-footer{
	justify-content: space-between;
}
/* Content> */


/* < */

/* > */


/* <Responsive */
@media (max-width: 1200px){
	.news-list-item:first-child .news-title,
	.second-title{
		font-size: 20px;
	}

	.right-aside{
		width: 18.9%;
	}
	.search-form{
		flex-basis: 18.9%;
	}
	.right-aside ~ .content{
		width: 62%;
	}

	.nav-list {
	    flex-basis: calc(100% - 240px);
	}

	.aside-post-text{
		margin-top: 15px;
	}
	.news-list-item:first-child .news-title{
		line-height: 26px;
	}

	.left-aside ~ .content{
		padding-left: 20px;
	}
	.right-aside ~ .content{
		padding-right: 20px;
	}
	.content .right-aside ~ *{
		margin-right: 220px;
	}
	.news-list-item{}

	.nav-list-item{
		margin: 0;
	}

	.news-images .slick-list{
		height: 292px;
	}

	.content-head-filter-arrow:last-child{
		margin-right: -5px;
	}
}
@media (max-width: 990px){
	.section-wrapper{
		padding: 30px 0;
	}
	.box{
		padding-left: 20px;
		padding-right: 20px;
		box-sizing: border-box;
	}
	.header-wrapper{
		padding-left: 0;
		padding-right: 0;
	}
	.content-wrapper{
		padding-top: 80px;
		padding-top: 93px;
		position: relative;
		flex-wrap: wrap;
	}
	.right-aside ~ .content{
		width: 100%;
		padding: 0;
	}

	.nav{
		flex-direction: column;
	}
	.nav-list{
		flex-basis: 100%;
	}
	.search-form{
		width: 100%;
		flex-basis: 100%;
		margin-top: 10px;
	}

	.left-aside{
		order: 3;
	}

	.aside-box{
		padding: 0 20px;
	}
	.aside-nav-list{
		position: absolute;
		top: 0;
		right: 20px;
		left: 20px;
		z-index: 5;
	}
	.aside-nav-dropdown-button{
		display: flex;
	}
	.aside-nav-dropdown-button ~ .aside-nav-list-item{
		display: none;
	}
	.aside-nav-dropdown-button.open ~ .aside-nav-list-item{}
	.aside-nav-list-item:first-child:after{
		display: none;
	}
	.aside-nav-list-item:after{
		bottom: auto;
		top: 0;
	}
	.left-aside{
		width: 100%;
	}
	.right-aside{
		order: 3;
		margin: 0;
		width: auto;
		flex-basis: auto;
		margin-top: 36px;
		width: 100%;
	}

	.aside-box .theme-image{
	   /* height: 360px; WAO */
	    max-width: 263px;
	}
}
@media (max-width: 768px){
	body{
		font-size: 14px;
	}

	.content{
		display: flex;
		flex-direction: column;
		width: 100%;
	}
	
	.content .right-aside + *{
		order: -1;
	}
	.content .right-aside ~ *{
		margin-right: 0;
	}

	.news-list-item:first-child .news-title, 
	.second-title{
		font-size: 18px;
	}

	.aside-box + .aside-comments{
		margin-top: 40px;
	}

	.header{
		flex-direction: column;
	}
	.header-wrapper{
		padding: 14px 0;
	}
	.header-box:first-child{
		justify-content: center;
	}
	.header-box{
		display: flex;
		justify-content: space-between;
		width: 100%;
		font-size: 14px;
		align-items: center;
		min-height: 30px;
	}
	.header-logo{
	    position: relative;
	    width: 192px;
	    max-width: 100%;
	    margin: 12px auto 11px;
	}
	.nav-wrapper{
		padding: 0;
	}
	.nav-dropdown-button{
		display: block;
		position: absolute;
		top: 11px;
		left: 16px;
		padding: 5px;
		font-size: 21px;
	}
	.search-form-dropdown-button{
	    display: block;
	    position: absolute;
	    top: 11px;
	    right: 14px;
	    padding: 5px;
	}
	.search-form,
	.nav-list{
		display: none;
	}
	.nav-list{
		position: absolute;
		left: 0;
		right: 0;
		z-index: 6;
		background: #fff;
		padding: 10px;
		border: 1px solid #eaeaea;
	}
	.search-form{
		margin: 20px 0;
	}
	.content-head-filter{
		display: none;
	}

	.aside-nav-list-link{
	    padding: 20px 20px 19px;
	    align-items: center;
	}
	.aside-nav-list-item{
		margin: 0;
	}
	.aside-nav-list-dropdown-item a{
		padding: 8px 20px;
	}

	.news-list-item:first-child{
		width: auto;
		float: none;
		position: relative;
		display: block;
		margin: 0;
	}
	.news-list-item{
		display: none;
		text-align: center;
	}
	.news-footer{
		align-items: center;
		justify-content: center;
	}
	.news-images .slick-list{
		height: 200px;
	}
	.news-list,
	.news-images,
	.news-images .slick-list{
		overflow: visible;
	}
	.news-images{
		max-width: 80%;
		margin: 0 auto 25px;
		position: static;
	}
	.news-image-slide .news-text { display: none; } 
	.news-image-slide.slick-active .news-text { display: inherit; }
	.news-image{
		border-left: 15px solid #fff;
		border-right: 15px solid #fff;
	}
	.news-images .slick-arrow{
		border-radius: 4px;
		bottom: auto;
		top: 60px;
	}
	.news-images .slick-prev{
		left: -20px;
	}
	.news-images .slick-next{
		right: -20px;
	}
	.news-list-item:first-child .news-title{
		line-height: 26px;
	}
	.news-text{
		font-size: 16px;
		margin-top: 16px;
		margin-right: 15px;
		margin-left: 15px;
		
	}
	.news-footer{
		line-height: 21px;
		padding-top: 2px;
	}
	.news-footer-text{
		margin-right: 0;
	}
	#news-list-add { display: none; } /* WAO */
	.comments-count{
		width: 100%;
		margin-top: 11px;
	}

	.content-head .second-title,
	.aside-box-title{
	    font-size: 24px;
	    margin: 24px 0 20px;
	}
	.aside-nav-list.aside-box{
		padding: 0;
	}
	.content-head .second-title{
		margin-top: 0;
		line-height: 36px;
	}
	.aside-box{
		padding: 0 30px;
	}
	.aside-post-text{
		margin-bottom: 30px;
	}

	.hr-bold{
		margin: 40px 0 32px;
	}
	.hr-light{
		margin: 24px 0 30px;
	}
	.content-head{
		margin-bottom: 10px;
	}


	.aside-box-title + .aside-comment,
	.aside-comment:first-child{
		padding-top: 0;
	}
	.aside-box-title + .aside-news-box,
	.aside-news-box:first-child{
		padding-top: 10px;
	}

	.footer-wrapper{
		margin-top: 10px;
		padding: 40px 0;
	}
	.footer-head{
		border: none;
		padding: 0;
		flex-direction: column;
	}
	.footer-nav{
		border-top: 1px solid #2e2e2e;
		border-bottom: 1px solid #2e2e2e;
		padding: 27px 0 20px;
		flex-basis: 100%;
		position: relative;
		margin: 39px 0 53px;
		width: 100%;
		font-size: 16px;
	}
	.footer-nav-list{
		flex-direction: column;
		text-align: center;
	}
	.footer-nav-list-item{
		margin-bottom: 17px;
	}
	.footer-nav-list-item:last-child{
		position: absolute;
		bottom: -74px;
		left: 0;
		right: 0;
	}

	.page-section{
		flex-direction: column;
	}
	.page-section-aside{
		width: auto;
		margin: 0 0 30px;
	}

	.form-split{
		flex-direction: column;
	}
	.form-split-col.gray{
		order: -1;
		width: 100%;
		box-sizing: border-box;
		margin-bottom: 20px;
		padding: 20px 20px 0;
	}
	.form-split-col{
		width: 100%;
	}
}
@media (max-width: 600px){
	.theme{
		width: 100%;
		margin-bottom: 35px;
	}
	.theme:last-child{
		margin: 0;
	}
	.theme:nth-child(3) ~ .theme{
		display: none;
	}
	.theme-image{
		padding: 0;
		height: 360px;
		max-width: 263px;
	}
	.theme-image-image { height: 350px; } 

	.post-list{
		margin-bottom: 32px;
	}
	.post{
		flex-direction: column;
	}
	.post:nth-child(6) ~ .post,
	.post:nth-child(6) ~ .hr-light{
		display: none;
	}
	.post-image{
		width: 100%;
		margin: 0 0 20px;
		max-width: 280px;
	}
	.post-content-type{
		margin-bottom: 14px;
	}
	.post-content-title{
		margin-bottom: 17px;
	}
	.post-content-text{
		font-size: 16px;
	}
	.post-content-footer{
		display: block;
		line-height: 21px;
		margin-top: 19px;
	}
	.post-content-footer .comments-count{
		margin-left: 0;
	}

	.mobile-show{
		display: flex
	}

	.themes-list ~ .more-button,
	.more-button{
		display: flex;
		margin-top: 2px;
	}

	.comment{
		position: relative;
		padding: 20px;
	}
	.comment-user{
		position: absolute;
		left: 20px;
		top: 20px;
	}
	.comment-title{
		margin-left: 70px;
	}
	.comment-date{
		margin-left: 70px;
	}
	.comments-list-item .comments-list{
		padding-left: 40px;
	}
	.comments-list-item .comments-list::before{
		left: 21px;
		width: 19px;
	}
}
/* Responsive> */

.duot { 
	position: relative;
	filter: grayscale(100%); 
}

.nav-list-item .header-dropdown { 
	top: auto; right: auto; background-color: #eaeaea; margin-top: 0px;
}
.nav-list-item .header-dropdown .header-dropdown-item { 
	color: #444444;
}
.section-descr { margin: 0 20px 30px 20px;padding-bottom:14px;  border-bottom: 1px solid #eaeaea;}
.section-descr h2 { font-size: 150%; margin-bottom:10px;} 

/*
.duot::before {
  background-color: #00ff00; 
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  mix-blend-mode: color-burn;
  position: absolute;
  top: 0;
  left: 0;
}
*/

/*
.duot::after {
  background-color: #ffff00;
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  mix-blend-mode: color-burn;
  position: absolute;
  top: 0;
  left: 0;
}

*/

.post-content-text a { text-decoration: underline; }
.post-content-footer-with-count  { justify-content: space-between; }
.news-journal a { color: #6f0f0f; }
.pager { border-collapse: collapse; text-align: center;} 
.pager a,.pager span { display: inline-block; border: 1px solid #dddddd; padding: 12px 18px; }
.pager a:hover { background-color: #dddddd; } 
.pager span { font-weight: bold; background-color: #dddddd;} 

.st-inactive { background-color: #cccccc; }
.st-disabled { background-color: #ccccff; }
a.edit-btn { background-color: #FFCC00; padding: 0 4px; margin-left: 20px; text-decoration: underline; font-size: 16px; white-space: nowrap;}

a.author-link { color: #6f0f0f;} 
a.author-link:hover { text-decoration: underline; } 
.static-document-title { font-weight: bold; text-align: center; font-size:180%; margin-bottom:22px;}
.news-page img[align=left] { margin: 10px 10px 10px 0;}

.comment-date a { color: #a1a1a1; }
.comment-inactive { background-color: #eeeeee; } 
.comments-count, .comments-list-title { display: none; } 
.comments-count .comments-count-show { display: auto; } 
.views-count { display: none; } 
.news-files a { color: #6f0f0f; text-decoration: underline;} 
.news-text a[href] { text-decoration: underline; color: #6f0f0f; }
.news-text ol { list-style: decimal; padding-left: 50px; } 
.news-text ul { list-style: disc; padding-left: 50px; } 
.news-text sup {
  vertical-align: super;
  font-size: smaller;
}
.news-text img { max-width: 100%; }
.news-text h3 { font-size: 26px; } 
.news-text h2 { font-size: 32px; font-weight: bold; margin: 16px 0 14px; line-height: initial;}
.news-text h1 { font-size: 36px; font-weight: bold; margin: 20px 0 18px; line-height: initial;}



.person-list a { color: #444444; text-decoration: underline;} 
@media (min-width: 1200px){
	.person-list { 
		column-count: 2;
		margin-top: 20px;
	}
}
.person-item { display: flex; padding-bottom:10px; width: 100%; justify-content: space-between;} 
.second-col { text-align: right; padding-left:10px;} 
.second-col img { max-height: 100px; max-width:100px;}

.waiting { 
	padding:10px auto;
	height: 20vh;  
    position: relative;
	opacity: 1;
    transition: opacity linear 1s; 
}
.waiting::before {
	animation: 2s linear infinite waiting;
    border: solid 3px #eee;
    border-bottom-color: #E2850B;
    border-radius: 50%;
    content: "";
    height: 40px;
	left: 50%;
	position: absolute;
   top: 50%;
   transform: translate3d(-50%, -50%, 0);
   width: 40px;
   transform-origin: center;
   width: 40px;
   will-change: transform;
}
@keyframes waiting {
    0%   {transform: translate3d(-50%, -50%, 0) rotate(0deg); }
    100% {transform: translate3d(-50%, -50%, 0) rotate(360deg); }
}

